> For the complete documentation index, see [llms.txt](https://docs.pgecom.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pgecom.com/api-endpoint/deprecated/card-holder/card-holder-schema.md).

# Card Holder Schema

<table><thead><tr><th width="197">Property</th><th width="146">Type</th><th>Description</th></tr></thead><tbody><tr><td>cardHolderId</td><td>string</td><td>Card holder id</td></tr><tr><td>line1</td><td>string</td><td>Card holder line1</td></tr><tr><td>city</td><td>string</td><td>Card holder city</td></tr><tr><td>state</td><td>string</td><td>Card holder state</td></tr><tr><td>country</td><td>string</td><td>Card holder country</td></tr><tr><td>postal_code</td><td>string</td><td>Card holder postal code</td></tr><tr><td>first_name</td><td>string</td><td>Card holder first_name</td></tr><tr><td>last_name</td><td>string</td><td>Card holder last_name</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pgecom.com/api-endpoint/deprecated/card-holder/card-holder-schema.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
